p, .curriculumContent, .contactLink, .infoBox {
	padding-bottom: 20px;
	font-family: Arial, Helvetica, Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	font-size: 16px;
}
.boxContent li {
	line-height: 1.6em;
	font-size: 16px;
}

li {
	line-height: 1.6em;
	font-size: 16px;
}

.subjectMenu li {
	line-height: 1em;
}
.curriculumIntro {
	line-height: 1.4em;
	font-size: 16px;
}